A.enlace, A.enlace:VISITED A.enlace:ACTIVE, A.enlace:LINK{
color: #29A503;
font-weight: 550;
text-decoration: none;
}

A.enlace:HOVER{
color: #CC0000;
text-decoration: none;
} 

A.enlacemr, A.enlacemr:VISITED A.enlacemr:ACTIVE, A.enlacemr:LINK{
color: #d7e3ed;
text-decoration: none;
}

A.enlacemr:HOVER{
color: #f9fafb;
text-decoration: none;
} 


#banner{
background : #F5F4C3 url(imagenes/fondos.png);
padding : 3px 10px 5px 10px;
}
#navegador{
background : #F5F4C3 url(imagenes/fondos.png);
padding : 3px 10px 5px 10px;
border-bottom : 2px solid #fcfcfe;
border-right : 1px solid #fcfcfe;
border-left : 1px solid #fcfcfe;
} 

#menui{
background : #F5F4C3 url(imagenes/fondos.png);
padding : 3px 10px 5px 10px;
border-right : 1px solid #fcfcfe;
} 
#menud{
background : #F5F4C3 url(imagenes/fondos.png);
padding : 3px 10px 5px 10px;
border-left : 1px solid #fcfcfe;
} 
#principal{
background : #FFFFFF;
padding : 3px 10px 5px 10px;
} 
#fondo{
background : #FFFFFF;
} 

BODY { scrollbar-base-color : #FFFFCC;
scrollbar-arrow-color : #0000FF; }

#texto {
  font-family: MS Sans Serif, Courier, Comic Sans MS,arial;
  font-weight: normal;
  text-align: justify;
  margin-right:50px;
  margin-left:50px;
  color: #272765;
}
#menurapido {
  color: #d7e3ed;
  font-size: 11pt;
  font-family: Courier, Comic Sans MS,arial;
  font-weight: normal;
  text-align: center;
  margin-right: 50px;
  margin-left: 50px;
}

#tab {
margin-left: 60px;
}

.green{
color:#006400;
font-size:8pt;
} 

.blue{
color:#0000CD;
font-size:8pt;
text-indent: 60px;
} 

.red{
color:Red;
font-size:8pt;
} 

.bluebig{
color:#0000CD;
} 

.greenbig{
color:#0000CD;
} 

H2{
color: green;
font-weight: 200;
font-family: Courier, Comic Sans MS,arial;
}

H1{
color: #5871A8;
font-weight: lighter;
}

H3{
color:#5871A8;
font-weight: 200;
font-family: MS Courier New, Courier, helvetica, arial;

}

LI{

color: #263148;
}
H4{
color:#5871A8;
font-weight: 200;
font-family: MS Courier New, Courier, helvetica, arial;

}
H5{
color:#5871A8;
font-weight: 200;
font-family: MS Courier New, Courier, helvetica, arial;

}

#AVISOS{
color:red;
font-family: MS Courier New, Courier, helvetica, arial;
}
